<?php
$str="<option value=''>select</option>";
foreach($jillaid as $j)
{
    $str.="<option value='$j->id'>".$j->area_name."</option>";
}
echo $str;
?><?php /**PATH /home/neefc25/public_html/tgredco.fovea.in/resources/views/backend/display_taluka_id.blade.php ENDPATH**/ ?>